.page-static #container {
  font-size:13px;
  margin-bottom:40px;
}
.page-static #helpbox_right {
  float:right;
  width:300px;
}
.page-static .inline-nav { margin-bottom:3px; }
.page-static .inline-nav li {
  display:inline;
  border-right:1px solid #000;
}
.page-static .inline-nav li.active a, .page-static .inline-nav li.default a { background:#262626; }
.page-static .inline-nav li a {
  text-decoration:none;
  padding:5px 12px;
  font-weight:normal;
  color:#909090;
  background:#181818;
  line-height:24px;
  margin-right:-2px;
}
.page-static .inline-nav li a:hover { text-decoration:underline; }
.page-static h1 {
  color:#949494;
  text-transform:uppercase;
  font-stretch:condensed;
  font-weight:100;
  font-size:32px;
  font-style:italic;
  border-bottom:1px solid #232323;
  margin-bottom:30px;
  padding-bottom:0px;
  line-height:28px;
}
.page-static h2 {
  color:#b8b8b8;
  font-size:14px;
  font-weight:normal;
  margin-top:5px;
  margin-bottom:0px;
  padding-bottom:0px;
}
.page-static .page-content {
  padding:15px;
  line-height:17px;
  color:dimGray;
  margin-bottom:15px;
}
.page-static .page-content strong { color:#ccc; }
.page-static .page-content a { color:#ccc; }
.page-static .page-content ul {
  margin-left:15px;
  list-style:circle;
}
.page-static .page-content ul li {
  list-style:none !important;
  padding:5px;
}
.page-static .page-content li { list-style:circle; }
.page-static .page-content p { padding-bottom:15px; }
.page-static .page-content blockquote {
  border-left:5px solid #CCC;
  padding-left:15px;
  margin-left:0px;
  color:white;
}
.page-static .greybox { background:#1e1e1e; }
.page-static form label { margin:5px 10px; }
.page-static .panel { display:none; }
.page-static .default { display:inherit; }
ul.jobs {
  font-size:110%;
  margin:0px 0px 25px 25px;
}
ul.jobs a {
  color:#ffffff;
  text-decoration:underline;
}
ul.jobs a:hover {
  text-decoration:none;
  background:#ccc;
  color:#000;
}
ul.jobs li {
  list-style:disc;
  background:#181818;
  color:#8f8f8f;
  padding:8px;
}
.sidemodule {
  width:300px;
  overflow-x:hidden;
}
.contentmodule {
  background:#181818;
  color:#8f8f8f;
  font-size:110%;
  margin-bottom:8px;
}
.contentmodule .body { padding:15px; }
.contentblock {
  font-size:110%;
  color:#8f8f8f;
  background:#181818;
  padding:15px;
  margin:15px 0px 15px 0px;
}
